<?php

namespace Application\Service\DB\Form;

use Interop\Container\Containerinterface;

/**
 * 表单数据缓存 和 表单字段 还有表单结构缓存
 */
class FormStruct extends \Application\Service\DB\AbstractDb
{
    public function __construct($dbAdapter, ContainerInterface $container)
    {
        $this->tableName = 'yikeen_form_struct';
        parent::__construct($dbAdapter, $container);
    }
}